PIANO(6)

NAME
piano - a piano emulator

SYNOPSIS
piano [-vV] [-i string]

DESCRIPTION
The piano plays note by typing QWERTYUIOP[] or 12 45 789 -=. Type ESC key to quit piano. Piano uses /dev/speaker.

Available option:

-v  The -v option causes piano to generate play-string language.

-V  The -V option is for piano usage.

-i string
    The -i option initializes /dev/speaker by string. The default value is ‘t160 o1 l16 ml’.

FILES

/dev/speaker
    speaker device file

SEE ALSO
spkr(4)

AUTHORS
Toshihiro Kanda <candy@kgc.co.jp> Nov. 1993